body{
  background: url(https://img9.custompublish.com/getfile.php/665717.859.yqwqrvbwbw/body_bkg.jpg) top left repeat-x;
  background-color: #d7e0d4;
  color: #000000;
  font-family: Arial, Verdana  Sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 10px 0px 0px 0px;
}


caption,th,td{
  font-family: Arial, Verdana  Sans-serif;
  font-size: 12px; 
}


h1{
  margin: 4px 0px;
  padding: 0px;
  font-size: 16px;
  color: #282828;
}

h2{
  margin: 4px 0px;
  padding: 0px;
  font-size: 12px;
  color: #282828;
}
h3{
  margin: 4px 0px;
  padding: 0px;
  font-size: 13px;
}
#menuwrap h3, #sidebarelement1_2 h3{
	padding: 0px 0px 1px 30px;
	margin: 0px;
	line-height: 24px;
	background: url(https://img9.custompublish.com/getfile.php/665861.859.udxvsyupff/Navbar_topp.gif) no-repeat top left;
}
h4{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
h5{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
h6{
  margin: 4px 0px;
  padding: 0px;
  font-size: 11px;
}
p{
  padding: 0px;
  margin: 4px 0px 16px 0px;
}
/* End General elements*/

/* Use class layout on images and tables used for layout */
img.layout, a img.layout{
  margin: 0px;
  padding: 0px;
  border: 0px;
}
table.layout{
  margin: 0px;
  padding: 0px;
}
td.layout{
  padding: 0px;
  text-align: left;
  vertical-align: top;
}

a:link{color: #4c7e3a;; text-decoration: none;}
a:visited{color: #4c7e3a;; text-decoration: none;}
a:hover{color: #505050; text-decoration: underline;}

/* read more.. links */
.link {}
a.link:link{}
a.link:visited{}
a.link:hover{}

/* Standard navigation links */
a.mainmenu, span.mainmenu{color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.mainmenu:link{}
a.mainmenu:visited{}
a.mainmenu:hover{text-decoration: underline;color: #9bd16e;font-weight: bold;}

a.mainmenuselected, span.mainmenuselected{color: #9bd16e; text-decoration: underline; font-weight: bold;}
a.mainmenuselected:link{}
a.mainmenuselected:visited{}
a.mainmenuselected:hover{text-decoration: underline;}

a.menu, span.menu{display: inline-block;}

.menu li {
	background: url(https://img7.custompublish.com/getfile.php/651680.1177.rrvcbuxsst/Elkraft_Menyvalg.gif) no-repeat top left;	
}
a.menu, span.menu{
	color: #272727; text-decoration: none; line-height: 20px; display: block; padding-left: 30px; font-weight: bold;
}
a.menu:link{}
a.menu:visited{}
a.menu:hover{background: url(https://img7.custompublish.com/getfile.php/651744.1177.aradcedqvb/Elkraft_Menyvalg_hover.gif) no-repeat center left;}

a.menuselected, span.menuselected{color: #4c7e3b; text-decoration: none; line-height: 20px; display: block; padding-left: 30px; font-weight: bold;
background: url(https://img7.custompublish.com/getfile.php/651744.1177.aradcedqvb/Elkraft_Menyvalg_hover.gif) no-repeat center left;}
a.menuselected:link{}
a.menuselected:visited{}
a.menuselected:hover{background: url(https://img7.custompublish.com/getfile.php/651744.1177.aradcedqvb/Elkraft_Menyvalg_hover.gif) no-repeat center left;}

#sidebarelement1_1 a:link{color: #e0e0e0;; text-decoration: underline;}
#sidebarelement1_1 a:visited{color: #e0e0e0;; text-decoration: underline;}
#sidebarelement1_1 a:hover{color: #282828;; text-decoration: none;}

#adminmenu{text-align: center; background: #ffffff; padding-top: 10px;}
#adminmenu .menu{display: inline; background: none; padding: 0px;}
/* Printable/tell a friend links  */
.toollink{}
a.toollink{}
a.toollink:visited{}
a.toollink:hover{}

/* Copyright, CustomPublish powered link etc.  */
.cp{color: #858585;}
a.cp:link{color: #858585; text-decoration: none;}
a.cp:visited {color: #858585; text-decoration: none;}
a.cp:hover{color: #858585; text-decoration: underline;}


/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink{color: #457533; text-decoration: none; font-weight: bold;}
.headlinelink:link{}
.headlinelink:visited{}
.headlinelink:hover{text-decoration: underline;}

/* Linked headlines on listing pages */
.headline .headlinelink{color: #457533; text-decoration: none; }
.headline .headlinelink:link{}
.headline .headlinelink:visited{}
.headline .headlinelink:hover{text-decoration: none;}

/* Navigation path links */
.path { }
a.path:link{}
a.path:visited{}
a.path:hover{}



/* Sitemap links */
.tree{font-weight: normal;}
a.tree:link{text-decoration: none; color: #000000;}
a.tree:hover{text-decoration: underline; color: #000000;}
a.tree:visited{text-decoration: none; color: #000000;}
a.tree:visited:hover{text-decoration: underline; color: #000000;}

.sitetree{font-weight: bold;}
a.sitetree:link{text-decoration: none; color: #000000;}
a.sitetree:hover{text-decoration: underline; color: #000000;}
a.sitetree:visited{text-decoration: none; color: #000000;}
a.sitetree:visited:hover{text-decoration: underline; color: #000000;}

/* SECTION: Standard CP classes*/
.default { }
.date { }
.feedback {}
.copyright { }
/* Standard tools */
div.tools{margin: 15px 0px;}
div.tool{margin: 2px 0px;}
/* SECTION: listing/view styles */

.headline, h1.headline {
  color: #457533;
  font-size: 18px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

.headlineview, h1.headlineview {
  font-size: 18px; 
  font-weight: bold; 
  margin: 0px;
  padding: 0px;
  color: #282828;
}

.subheadline, h2.subheadline {
  text-align: left;
  font-weight: bold; 
  margin: 5px 0px 0px 0px;
  padding: 0px;
  line-height: 1.0;
  color: #282828;
}

.ingress, p.ingress{
  margin: 6px 0px; padding: 0px;
  font-size: 12px;
}
.ingressview, p.ingressview{
  margin: 6px 0px; padding: 0px;
  font-size: 12px;
}
.listingarea img{
  margin-bottom: 10px;
}

.cell {
  color: #3a3a3a;
  font-size: 12px;
}
p.byline, .byline{
  margin: 0px; padding: 0px;
}


/* SECTION: viewarea block/spacing elements */
.listingarea{
  margin-top: 8px;
}

.pagedescription{
   font-size: 20px;
   font-weight: bold;
   color: #000000;
}
.block{
  margin-bottom: 4px;
}
hr{
  clear: both;
}
div.hr{
	/* Replacement for hr. This is easier to style */
	font-size: 1px;
	clear: both;
	height: 5px;
	margin-bottom: 10px;
	background: url(https://img9.custompublish.com/getfile.php/668549.859.xwaqswvfey/hr-strek2.gif) repeat-x;
}
div.body{
  clear: both; 
  margin: 0px 0px 22px 0px;
}
/* SECTION ARTPICS */

td.artpic{
  padding: 5px;
  vertical-align: top;
  text-align: left;
}
.clearfix{clear: both; font-size: 1px; height: 0px;}

/* middle_shadow */
div.s1{
  background-position: top left;
  background-repeat: repeat-y;
}
/* top_shadow */
div.s2{
  background-position: top left;
  background-repeat: no-repeat;
}
/* btm_shadow */
div.s3{
  background-position: bottom left;
  background-repeat: no-repeat;
}
/* SECTION: page containers */ 

#page{
background-color: #FFFFFF;
width: 950px;
min-height: 400px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}
#top{
position: relative;
width: 942px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 8px;
padding: 0px 0px 0px 0px;
height: 123px;
background: #477435 url(https://img9.custompublish.com/getfile.php/665849.859.rctbuvfsvu/top_bkg%5B1%5D.gif) no-repeat center;
/*border-top: 5px solid #DADADC;*/
}
#logo{
position: relative;
bottom: -7px;
left: 37px;
padding-top: 6px;
zoom:1;
}
#info{
position: absolute;
top: 47px;
right: 40px;
}
#meny_V {
position: absolute;
bottom: 3px;
left: 36px;
}
#topnav{
position: absolute;
bottom: 2px;
left: 42px;
background: url(https://img9.custompublish.com/getfile.php/665719.859.sbbrfdbdxf/top_menu_bkg.jpg) repeat-x top left;
background-color: #345d26;
padding-left: 15px;
margin-bottom: 1px;
}
#topnav img{
position: absolute;
bottom: 1px;
right: -19px;
}

#middle{
margin-top: 10px;
}
#menuwrap{
/*background: url(https://img7.custompublish.com/getfile.php/651680.1177.rrvcbuxsst/Elkraft_Menyvalg.gif) repeat-y top left;*/
}
#page .s1{
  background-image: url(https://img9.custompublish.com/getfile.php/665855.859.aqvusvcpye/skygge_midt.gif);
}
#page .s2{
  background-image: url(https://img9.custompublish.com/getfile.php/665852.859.cfqsdcxfvv/skygge_topp.gif); 
  zoom: 1; /* Fiks for at bakgrunnsbildet skal vises i IE6 */
}
#page .s3{
  background-image: url(https://img9.custompublish.com/getfile.php/665858.859.pvcefdwftu/skygge_bunn.gif);
  padding: 1px 10px 1px 1px;
  zoom: 1; /* Fiks for nedre skygge på #navbar i IE7 */
}
#navbar{
float: left;
margin-left: 15px;
width: 166px;
}
#main{
float: left;
width: 540px;
padding: 3px 16px 2px 10px;
min-height: 400px;
}
#footer{
margin-top: 10px;
font-size: 11px;
color:#818181;
clear: both;
}
/* SECTION: page elements */ 
#mainmenu{
padding: 0px 0px 0px 16px;
margin: 0px;
line-height: 28px;
list-style-type: none;
/*background: url(https://img7.custompublish.com/getfile.php/634913.1187.cqfsabdxxr/Top_menu_left.gif) no-repeat top left;*/
}
#mainmenu li{
margin: 0px;
padding: 5px 12px 7px 12px;
line-height: 28px;
display: inline;
white-space: nowrap;
background: url(https://img7.custompublish.com/getfile.php/649204.1177.tafrvfewtx/menyskille.gif) no-repeat top right;
}
ul.menu{
  padding: 0px 0px 35px 0px;
  color: #FFFFFF;
  margin: 7px 0px 0px 0px;
  list-style-type: none;
  background: url(https://img7.custompublish.com/getfile.php/649417.1177.vpvyufrtdc/navbar_bunn.gif) no-repeat bottom center;
 
}
ul.menu li{
  margin: 0px;
  padding: 0px 0px 0px 0px;
}


#tools{
  list-style-type: none;
}
#tools li{
  background-position: center left;
  background-repeat: no-repeat;
}
/* SECTION: standard box */ 

.box{
  padding: 0px;
  margin: 0px 0px 0px 0px;
  background: #FFFFFF;

 }

.box .cell{
  padding: 5px;

}
.box p{
  padding: 0px;
  margin: 0px 0px 5px 0px;
}
.box ul{
  padding: 0px;
  margin: 0px 0px 5px 0px;
  list-style-type: none;
}
.box ul li{
  margin: 0px 0px;
  padding: 0px;
}
.box h3{
  margin: 0px;
  padding: 0px 5px;
  color: #3a3a3a;
}


/* SECTION: banner locations */

.bannerlocation{
  clear: both;
  text-align: center;
}

.bannerlocation table{
  margin-left: auto;
  margin-right: auto;
}
.bannerlocation td{
  text-align: center;
  padding: 5px 0px;
}
.bannerlocation img{
  border-width: 0px;
}

/* SECTION: sidebar elements */

/*.sidebarelement{
	float: right;
	width: 120px;
	margin-right: 0px;
	overflow: hidden;
	border: solid 1px red;
}
*/
#sidebar {
  float: right;
  width: 160px;
  margin-right: 5px;	
}
#sidebarelement1_1{
  margin: 7px 0px 20px 0px;
  padding: 5px 20px 5px 20px;
  color: #FFFFFF;
  height: 196px;
  background: #4c7e3a url(https://img9.custompublish.com/getfile.php/665869.859.ttawbsdqay/SB_bkg.jpg) no-repeat top left;
}
#sidebarelement1_1 h3{
  color: #272727;
}